[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#605237: unblock: wpasupplicant/0.6.10-2.1



Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package wpasupplicant

Version 0.6.10-2.1 fixes a regression (bug #582917), which lets WPA
authentication fail under some circumstances (read the upstream bug tracker for
full details). The patch added by this upload is grabbed from upstream git
repository and seems to indeed fix the problem (at least for me).

unblock wpasupplicant/0.6.10-2.1

Regards,
Micha



Reply to: